POST
/apps/import
https://azure.com/apps/importImports an application to LUIS, the application's structure is included in the request body.
Access Token Required: API Key
Query Params
appNamestring
The application name to create. If not specified, the application name will be read from the imported object. If the application name already exists, an error is returned.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'https://azure.com/apps/import' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}